/*页面层容器*/
#container {width:940px;margin:0 auto;}

/*页面头部*/
#top {width:940px;margin:0 auto;}
#banner {width:940px;margin:0 auto;background-color: #ffffff;}
#title {width:940px;margin:0 auto;background-color: #ffffff;}
/*页面主体*/
#PageBody {width:940px;margin:0 auto;background-color: #ffffff;}

/*页面底部*/
#bot {margin:0 auto;}


body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

a{text-decoration: none;}
#menu a:link {font-size: 14px;color:#333333; text-decoration: none;}
#menu a:visited {font-size: 14px;color:#333333; text-decoration: none;}
#menu a:hover {font-size: 14px;color:#f85f0c; text-decoration: none;}
.menuline {
		color:#FFFFFF; 
}
.STYLE1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #3d3c3c;
}
.STYLE2 {
		font-family: "微软雅黑";
	font-size: 16px;
	line-height: 21px;
	color: #ffffff;
	
}
.STYLE3 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	color: #787676;
}
.STYLE4 {
	font-family: "宋体";
	font-size: 12x;
	line-height: 24px;
	color: #333333;
	
}
.STYLE5 {
	font-family: "宋体";
	font-size: 12x;
	line-height: 24px;
	color: #666666;
	
}
.STYLE6 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 26px;
	color: #000000;
}
.STYLE7 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 26px;
	color: #333333;
}
.STYLE8 {
		font-family: "微软雅黑";
	font-size: 16px;
	line-height: 26px;
	color: #f85f0c;
	font-weight: bold;
}
.STYLE9 {
	font-family: "宋体";
	font-size: 12x;
	line-height: 22px;
	color: #666666;
}

.img{  float:right;   }  